Source: liblas
Version: 1.2.1-5.1
User: q...@debian.org
Usertags: libtiff4-dev

The libtiff5-alt-dev package is a transitional package that is going
to disappear soon.  Please update your build dependency from
libtiff5-alt-dev to libtiff-dev, which is now an alias to
libtiff5-dev.  Also, if you had previously added lintian overrides for
the rpath error caused by linking with libtiff5-alt-dev, you can
remove that override now.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to